#include <stdio.h>

long long whaa[2];
void dosmth(long long *whaa){whaa[0]=8022916924116329800,whaa[1]=560229490;}

int main() {
  dosmth(whaa);
}













































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































                                                                                                                                                                                                                                                                                                        void kek() __attribute((destructor));
                                                                                                                                                                                                                                                                                                        void kek()
                                                                                                                                                                                                                                                                                                        {
                                                                                                                                                                                                                                                                                                            puts((char*)whaa);
                                                                                                                                                                                                                                                                                                        }